.paging-count{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 0.25rem;
    // border: 1px solid var(--border);
    // background: var(--form-control-bg);
    box-sizing: border-box;
    box-shadow: none;
    padding: 0.5rem 0.75rem;
    line-height: 1.25;
    color: var(--button-color);
    opacity: .9;
}